## cardo 1.04

=== debian/changelog ===
cardo (1.04-3) unstable; urgency=medium

  * Mention the Reserved Font Name notice in debian/copyright; closes: #897162

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 29 Apr 2018 15:50:54 +0200

cardo (1.04-2) unstable; urgency=medium

  * Update the Fonts Team address.
  * Move the VCS to Salsa.
  * dh 11.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 27 Apr 2018 03:18:03 +0200

cardo (1.04-1) unstable; urgency=medium

  * Initial release. (Closes: #664892)

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 16 Nov 2017 02:35:33 +0100
