=== debian/control ===
Source: cardo
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 11~), fonttools
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: http://scholarsfonts.net/cardofnt.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cardo
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cardo

Package: fonts-cardo
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: font for scholarly use in classical and medieval languages
 Cardo is a large Unicode font specifically designed for the needs of
 classicists, biblical scholars, medievalists, and linguists.  Since it may
 be used to prepare materials for publication, it also contains features
 that are required for high-quality typography, such as ligatures, text
 figures (also known as old style numerals), true small capitals and a
 variety of punctuation and space characters.
