=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

build-indep:
	mkdir -p build
	ttx -d build/ Cardo104s.ttf Cardob101.ttf
	cd build && patch <../debian/Cardo104s-descent-lineGap.patch
	cd build && patch <../debian/Cardob101-sTypoDescender-usWinAscent.patch
	cd build && ttx Cardo104s.ttx Cardob101.ttx
